
QGIS Application - Bug report #20377

Qgis 3.4.1 does not recognize ZIP folders with inside SHPfiles

2018-11-06 09:50 AM - Simon Falceri

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:3.4.1 Regression?: No

Operating System: Win 7 x64 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 28197

Description

2018-11-06T09:47:01     CRITICAL    Sorgente dati non valida : C:/QGIS_FILES/amm/amm.zip|layername=ammcat è una sorgente dati

non valida o sconosciuta

History

#1 - 2018-11-06 11:54 AM - Giovanni Manghi

- Easy fix? changed from Yes to No

- Status changed from Open to Feedback

- Category changed from Data Source Manager to Vectors

Works fine here on Linux/QGIS master, can you attach a sample of a zip that does not work for you?

#2 - 2019-02-24 01:03 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
